Novell Home

CVE-2013-4560

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-4560 at MITRE

Description

Use-after-free vulnerability in lighttpd before 1.4.33 allows remote attackers to cause a denial of service (segmentation fault and crash) via unspecified vectors that trigger FAMMonitorDirectory failures.

NVD CVSS v2 Base Score: 2.6 (AV:N/AC:H/Au:N/C:N/I:N/A:P)

Novell/SUSE information

Novell Bugzilla entry: 850469

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise High Availability Extension 11 SP2
  • lighttpd >= 1.4.20-2.52.1
Builds
SAT Patch Nr: 8644
SUSE Linux Enterprise Software Development Kit 11 SP2
  • lighttpd >= 1.4.20-2.52.1
  • lighttpd-mod_cml >= 1.4.20-2.52.1
  • lighttpd-mod_magnet >= 1.4.20-2.52.1
  • lighttpd-mod_mysql_vhost >= 1.4.20-2.52.1
  • lighttpd-mod_rrdtool >= 1.4.20-2.52.1
  • lighttpd-mod_trigger_b4_dl >= 1.4.20-2.52.1
  • lighttpd-mod_webdav >= 1.4.20-2.52.1
Builds
SAT Patch Nr: 8644
SUSE Linux Enterprise High Availability Extension 11 SP3
  • lighttpd >= 1.4.20-2.52.1
Builds
SAT Patch Nr: 8645
SUSE Linux Enterprise Software Development Kit 11 SP3
  • lighttpd >= 1.4.20-2.52.1
  • lighttpd-mod_cml >= 1.4.20-2.52.1
  • lighttpd-mod_magnet >= 1.4.20-2.52.1
  • lighttpd-mod_mysql_vhost >= 1.4.20-2.52.1
  • lighttpd-mod_rrdtool >= 1.4.20-2.52.1
  • lighttpd-mod_trigger_b4_dl >= 1.4.20-2.52.1
  • lighttpd-mod_webdav >= 1.4.20-2.52.1
Builds
SAT Patch Nr: 8645

© 2014 Novell